BANK KALTENG Bugs - Support #3394

[ESS]perbaikan pada aplikasi ESS, terutama ESS Medical dimana pada saat di buka menu nya,
respon nya lama dan loading muter2. kemungkinan ini karena Ul minta akses internet ke CDN seperti
di BMS, sehingga lambat akses nya.

02/03/2025 05:50 PM - Muhammad Bintar

Status: Closed Start date: 02/03/2025
Priority: High Due date: 02/07/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada aplikasi ESS, terutama ESS Medical dimana pada saat di buka menu
nya, respon nya lama dan loading muter2.

kemungkinan ini karena Ul minta akses internet ke CDN seperti di BMS, sehingga lambat akses nya.

karena di server Bank Kalteng tidak bisa buka internet.
History

#1 - 02/05/2025 10:24 AM - M Azid Wahyudi
- File clipboard-202502051022-9ms3f.png added
dear masbin , ini kita coba dulu komponen yang pake internet kita ubah ke offline dulu berikut ini packagenya

package :
View>shared>_HeaderBasicStyles.ascx
<%@ Control Language="C#" Inherits="System.Web.Mvc.ViewUserControl<dynamic>" %>

<!-- BEGIN GLOBAL MANDATORY STYLES -->
<!-— START MinovaUtil SCRIPTS by Atin-—->
<%--<link href="/Themes/Default/assets/vendor/sencha/extjs6/theme-triton-all.css?v1.0001" rel="stylesheet™ type="text/css"/> —-%>
<%--<link href="/Themes/Default/assets/vendor/sencha/extjs6/theme-crisp-all.css?v1.0001" rel="stylesheet" type="text/css"/>--%>

<%--<link rel="stylesheet™ type="text/css" href="https://cdnjs.cloudflare.com/ajax/1ibs/extjs/6.2.0/classic/theme-crisp/resources/theme-crisp-all.css" />—-%>
<link rel="stylesheet" type="text/css" href="/Themes/Default/assets/vendor/sencha/extjsé/theme-crisp-all.css" />

yéhg cdnjs di comment

/Themes/Default/assets/vendor/sencha/extjsé/
http://remote.minovais.com:31130/

terus samain isi di dalam direktori di atas

makasih salam jangan lupa backup

#2 - 02/05/2025 11:03 AM - Kezia Pawitra Yulianti
- Status changed from New to QA Test
- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

- Priority changed from Normal to High

#3 - 03/04/2025 02:46 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah deploy ke client
clipboard-202502031748-szcft.png 53.3 KB 02/03/2025 Muhammad Bintar

clipboard-202502051022-9ms3f.png 41.2KB 02/05/2025 M Azid Wahyudi
